<ART ID="04849" PID="2512" JID="139" BPAGE="2437" EPAGE="2456" PII="S0217751X10048494" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE TWO-LOOP DECOUPLING CORRECTIONS TO &#x03C4;-LEPTON AND <F>b</F>-QUARK RUNNING MASSES IN THE MSSM</MTI>
<RTI>On the Two-Loop Decoupling Corrections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>BEDNYAKOV</SNM>
<EAD>bednya@theor.jinr.ru</EAD>
<X-REF REFID="S0217751X10048494AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048494AF001">BLTP, Joint Institute for Nuclear Research, Dubna, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 December 2009</RE>
</HIST>
<ABST>
<P>Masses of heavy Standard Model (SM) fermions (top-quark, bottom-quark and tau-lepton) play an important role in the analysis of theories beyond the SM. They serve as low-energy input and reduce the parameter space of such theories. In this paper Minimal supersymmetric extension of the SM is considered and two-loop relations between known SM values of fermion masses and running parameters of the MSSM are studied within the effective theory approach. Both <F>b</F>-quark and &#x03C4;-lepton have the same quantum numbers with respect to SU(2) group and in the MSSM acquire their masses due to interactions with the same Higgs doublet. As a consequence, for large values of <F><RM>tan</RM> &#x03B2;</F> parameter corresponding Yukawa couplings also become large and together with <F><RM>tan</RM> &#x03B2;</F> can significantly enhance radiative corrections. In the case of <F>b</F>-quark two-loop <F><TEX ID="S0217751X10048494M001">${\mathcal O}(\alpha_s^2)$</TEX></F> contribution to the relation between running bottom-quark mass in QCD and MSSM is known in literature. This paper is devoted to calculation of the NNLO corrections proportional to Yukawa couplings. For the &#x03C4;-lepton obtained contribution can be considered as a good approximation to the full two-loop result. For the <F>b</F>-quark numerical analysis given in the paper shows that only the sum of strong and Yukawa corrections can play such a role.</P>
</ABST>
<KWDG>
<KWD>MSSM</KWD>
<KWD><F>b</F>-quark</KWD>
<KWD>&#x03C4;-lepton</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.60Jv</KWD>
<KWD>14.65Fy</KWD>
<KWD>14.60Fg</KWD>
</KWDG>
</FRONT>
</ART>
