<ART ID="04901" PID="2512" JID="139" BPAGE="2515" EPAGE="2523" PII="S0217751X10049013" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ORIGIN OF TIME AND THE UNIVERSE</MTI>
<INFO>This paper is dedicated to John Archibald Wheeler, who inspired us.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VISHNU</FNM>
<SNM>JEJJALA</SNM>
<EAD>vishnu@ihes.fr</EAD>
<X-REF REFID="S0217751X10049013AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049013AF001">Institut des Hautes &#x00C9;tudes Scientifiques, 35, Route de Chartres, 91440 Bures-sur-Yvette, <CNY>France</CNY></AFF>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>KAVIC</SNM>
<EAD>kavicm@tcnj.edu</EAD>
<X-REF REFID="S0217751X10049013AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049013AF002">Department of Physics, Science Complex P123, The College of New Jersey, 2000 Pennington Rd., Ewing, NJ 08628, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DJORDJE</FNM>
<SNM>MINIC</SNM>
<EAD>dminic@vt.edu</EAD>
<X-REF REFID="S0217751X10049013AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHIA-HSIUNG</FNM>
<SNM>TZE</SNM>
<EAD>kahong@vt.edu</EAD>
<X-REF REFID="S0217751X10049013AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10049013AF003">Institute for Particle, Nuclear and Astronomical Sciences, Department of Physics, Virginia Tech, Blacksburg, VA 24061, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2009</RE>
</HIST>
<ABST>
<P>We present a novel solution to the low entropy and arrow of time puzzles of the initial state of the universe. Our approach derives from the physics of a specific generalization of Matrix theory put forth in earlier work as the basis for a quantum theory of gravity. The particular dynamical state space of this theory, the infinite-dimensional analogue of the Fubini&#x2013;Study metric over a complex nonlinear Grassmannian, has recently been studied by Michor and Mumford. The geodesic distance between any two points on this space is zero. Here we show that this mathematical result translates to a description of a hot, zero entropy state and an arrow of time after the Big Bang. This is modeled as a far from equilibrium, large fluctuation driven, "freezing by heating" metastable ordered phase transition of a nonlinear dissipative dynamical system.</P>
</ABST>
<KWDG>
<KWD>Cosmological singularity</KWD>
<KWD>low energy problem</KWD>
<KWD>matrix theory</KWD>
<KWD>background independence</KWD>
<KWD>problem of time</KWD>
</KWDG>
</FRONT>
</ART>
